include mixins/header
include mixins/navbar
include mixins/footer

- pageName= 'News'

+header(pageName)
body
  +navbar(pageName)
  br
  .text-center
    h2 News
  article.grid-container
    hr
    .grid-x.align-center
      .cell.medium-12
        h3#newsletter Newsletter
        p

  +footer()
